Subject: Trainer Candidate - Biplab Sarkar Biplab
From: Biplab Sarkar Biplab <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 11:02:10 -0400

| | Tech Support Test

Name | Biplab Sarkar Biplab
E-mail | [email-masked]
Phone Number | (91) 9007468167
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sec 10

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Quality Analyst | June | 27000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

I am currently working as a quality assurance analyst for an international process wherein I have to participate in client calibrations for process improvement, liasen with training, HR and operations department for Quality Control. I publish day to day reporting using Quality control tools to the stakeholders. Scrutinizing the data and calling out root causes is part of daily activity for my current job role as well.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my current process, which is Amazon Seller Support for North America, Amazon introduced an independent quality monitoring for the audits which were being done from our site. Since the scores were struggling, I worked for my Sit e on a project to get the scores inline as per client's expectations and we were able to hit the numbers and go beyond the targets within two weeks which was followed by consistent performance.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!

What according to you makes you a good candidate for this position?

I believe that I am fit for this position because I’m very detail oriented and adhere to process . I have analytical skills and that will benefit for the team. And I organise my work and time very efficiently.
But what makes me different than other is I am passionate about this job role and my optimistic personality.
Moreover if you see the job profile and my skills I see 100% matching. I want to make more of an impact than just doing my job.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |